package android.support.v4.media;

import android.content.ComponentName;
import android.content.Context;
import android.support.v4.media.MediaBrowserCompat.b;
import android.support.v4.media.MediaBrowserCompat.f;

class MediaBrowserCompat$g extends f {
    MediaBrowserCompat$g(Context context, ComponentName componentName, b bVar) {
        super(context, componentName, bVar);
    }
}
